using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class AllArticle : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string strart = Request["start"] == null ? "0" : Request["start"].ToString();
            string limit = Request["limit"] == null ? "0" : Request["limit"].ToString();
            BLL.Models.MArticleModels mas = new BLL.Models.MArticleModels();
            string jsons = mas.AllArticle(strart, limit, "");
            Response.Write(jsons);
        }
    }
}